html {
    font-family: Arial;
    font-size: 14px;
}

body {
    background-color: #bec7c9;
}

a img {
    border: none;
}

.invisible {
    display:none;
}

#Header {
    position: relative;
    background-image: url(../images/headerBG.png);
    background-repeat: no-repeat;
    width: 990px;
    height: 98px;
    text-align: center;
    padding-right: 15px;
    padding-left: 15px;
        margin: 0 auto;
}


.logo {
    position: absolute;
    left: 10px;
}

.search_box {
    float: right;
    height: 23px;
}

.search_box input[type="text"] {
    float: left;
    width: 222px;
    height: 18px;
    margin-right: 4px;
}

.donate {
    float: right;
    margin-top: 28px;
}

#Wrapper {
    background-image: url(../images/wrapperBG.png);
    background-repeat: repeat-y;
    width: 990px;
    margin: 0 auto;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
}

#Menu {
    background-color: #418797;
    width: 950px;
    font-size: 16px;
    text-transform: uppercase;
    padding-top: 17px;
    padding-left: 40px;
}

#Menu ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#Menu ul li {
    display: inline;
    padding: 16px 13px 20px 13px; /*updated from 16px 15px 20px 15px*/
    position: relative;

    -webkit-transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
   -moz-transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -ms-transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
     -o-transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
        transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */

}

#Menu ul li:hover {
    background-color: #002491;
}

#Menu a {
    text-decoration: none;
    color: #ffffff;
}

.sub-menu {
    position: absolute;
    /*background-image: url(../images/sub_menuBG.png);
    background-repeat: repeat-y;*/
    /*background-color: #002491;*/ /* This is now added by a script */
    width: 238px;
    z-index: 900;
    left: 0px;
    top: 54px;
}

.sub-menu li {
    -webkit-transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
   -moz-transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -ms-transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
     -o-transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
        transition: all 350ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */

    display: block !important;
    padding: 0px 15px 0px 15px !important;
    margin: 16px 0px 16px 0px; /*added by Trey 2/20/2012 */
}

.sub-menu li:hover {
    background-color: #418797 !important;
    display: block !important;
    padding: 0px 15px 0px 15px;
}

.sub-menu a {
    display:none;
}

#HomeBox {
    position: relative;
    background-image: url(../images/home_centerBG.png);
    background-repeat: no-repeat;
    width: 990px;
    height: 281px;
    margin-top: 5px;
}

#HomeBox h2 {
    padding-top: 0px;
}

#HomeRight {
    float: right;
    width: 322px;
    height: 281px;
    color: #ffffff;
}

#HomeRight a:link, #HomeRight a:visited {
    text-decoration: none;
    color: #ffffff;
}

#HomeRight a:hover {
    text-decoration: underline;
    color: #ffffff;
}

.seng_alerts {
    float: right;
    width: 322px;
    font-size: 12px;
}

.seng_alerts h2 {
    font-size: 27px;
    font-weight: normal;
    margin: 0px;
    margin-top: 18px;
}

.alert_entry {
    margin-top: 15px;
}

.alert_title {
    font-weight: bold;
}

#NewSENG {
    position: absolute;
    width: 300px;
    margin-right: 24px;
    bottom: 0px;
}

#NewSENG h2 {
    font-size: 20px;
    font-weight: normal;
    margin: 0px;
}

#NewSENG ul {
    list-style-image: url(../images/arrow.png);
    margin: 0px;
    padding: 0px;
    margin-top: 0px;
    margin-left: 18px;
}

#NewSENG img {
    float: right;
}

#HomeGallery {
    float: left;
    width: 633px;
}

.info_box {
    float: left;
    background-color: #418797;
    width: 194px;
    height: 370px;
    color: #ffffff;
    margin-top: 6px;
    margin-right: 4px;
}

.info_box ul {
    list-style-image: url(../images/block.png);
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
}

.info_box a:link, .info_box a:visited {
    text-decoration: none;
    color: #ffffff;
}

.info_box a:hover {
    text-decoration: underline;
    color: #ffffff;
}

.info_box_content {
    padding: 16px 8px 27px 11px;
}

.info_box_title {
    font-size: 18px;
}

#SENGVine input[type="text"] {
    width: 168px;
    margin-bottom: 15px;
}

#ContentLeft {
    float: left;
    width: 591px;
    margin-top: 5px;
}

#Articles {
    background-image: url(../images/articlesBG.png);
    background-repeat: no-repeat;
    width: 381px;
    height: 132px;
    padding-top: 22px;
    padding-right: 143px;
    padding-left: 67px;
}

#Articles a {
    text-decoration: underline;
    color: #000000;
}

#Support {
    width: 591px;
    margin-top: 23px;
    padding-left: 9px;
    line-height: 19px;
}

#Support h4 {
    display: block;
    float: left;
    font-size: 22px;
    font-weight: normal;
    color: #06657f;
    margin: 0px;
    margin-right: 17px;
}

#Support a {
    text-decoration: underline;
    color: #000000;
}

#HonorRoll {
    background-image: url(../images/honor_rollBG.png);
    background-repeat: no-repeat;
    background-position: left center;
    width: 492px;
    min-height: 82px;
    margin-top: 25px;
    margin-bottom: 15px;
    padding-left: 99px;
    line-height: 19px;
}

#HonorRoll h4 {
    font-size: 22px;
    font-weight: normal;
    color: #06657f;
    margin: 0px;
    padding: 0px;
}

#HonorRoll a {
    text-decoration: underline;
    color: #000000;
}

#Content {
    float: right;
    width: 370px;
    margin-top: 21px;
    padding-right: 10px;
    padding-left: 18px;
}

#Content a {
    text-decoration: underline;
    color: #000000;
}

#ContentBottom {
    background-color: #418797;
    width: 990px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 15px;
}

#ContentBottom img {
    margin-bottom: -11px;
}

#Footer {
    text-align: center;
}

#Footer a {
    text-decoration: underline;
    color: #000000;
}

/* Sub Page Styles */

#SubImage {
    margin-top: 5px;
    text-align: center;
}

#Sidebar {
    float: left;
    width: 279px;
    margin-left: 37px;
}

#Sidebar .xoxo {
    list-style-type: none;
}

#Sidebar .xoxo .widget-title {
    font-size: 22px;
    font-weight: normal;
    color: #06657f;
}

#Sidebar .xoxo a {
    text-decoration: underline;
    color: #000000;
}

#Sidebar .xoxo ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

#SubMenu {}

#SubMenu h2 {
    font-size: 32px;
    font-weight: normal;
    color: #06657f;
    margin-bottom: 5px;
}

#SubMenu h3 {
color: #06657F;
margin-bottom: 5px;
}

#SubMenu ul {
    list-style-image: url(../images/sub_block.png);
    padding-left: 20px;
}

#SubMenu ul li {
    margin-top: 7px;
    margin-bottom: 8px;
}

#SubMenu a {
    text-decoration: none;
    color: #000000;
}

#Testimonials {
    margin-top: 30px;
}

.testimonials_text {
    background-image: url(../images/testimonialsBG.png);
    background-repeat: no-repeat;
    background-position: top;
    margin-top: 3px;
    padding-top: 28px;
}

.sidebar_spacer {
    margin-top: 25px;
    margin-bottom: 25px;
}

.sub_articles_search {
    padding-bottom: 30px;
}

.sub_articles_search input[type="text"] {
    width: 210px;
    height: 16px;
}

.sub_articles_search input[type="image"] {
    margin-bottom: -6px;
}

.screen-reader-text {
    color: #06657f;
}

#SubContent {
    float: right;
    width: 598px;
    margin-top: 30px;
    margin-right: 50px;
}

#SubContent ul {
    list-style-image: url(../images/sub_block.png);
}

#SubContent a {
    text-decoration: underline;
    color: #000000;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

/* Blog posts and Resource library styling */

/*! @section Blog styles */
div.blog_post, div.single_post{
    margin-top: 35px;
    padding-bottom: 25px;
    border-bottom: 3px solid #06657f;
}
.blog_post .post_title{
    font-weight: bold;
    font-size: 110%;
    color: #06657f !important;
}

.post_title a {
    color: #06657f !important;
}

.blog_post .post_permalink{
    width: 100%;
    text-align: right;
}

.single_post .post_title{
    font-weight: bold;
    font-size: 150%;
}
.post_readmore{
    display: block;
    width: 100%;
    text-align: right;
    font-size: 90%
}
.post_meta{
    font-size: 90%;
    padding: 5px 0px;
    color: #888;
}
.red { color: red; }

/*SHOPP PAGES*/
/* checkout page */
div.list.checkout div#cart {
	margin-bottom: 30px;
}
td p  { margin: 0px !important; padding: 0px !important; } 



.visual-form-builder .vfb-legend {
    color: #000 !important;
}
.visual-form-builder fieldset {
border: none !important; 
border-radius: none !important; 
background: none !important; 
}
.visual-form-builder .vfb-legend { 
border: none !important; 
} 
.vfb-item-instructions label { 
display:none !important;
} 
.nolegend .vfb-legend  { 
    display:none; 
}

#SubContent #shopp>ul {
    list-style-image: url(../images/sub_block.png);
    margin-left: 40px; 
}

form#cart select { width: 200px; } 


.variations, .addons { padding: 0px;  } 
.variations li select, .addons li select { width: 180px; } 



.page-template-template-fullwidth-php #SubContent {
float: none;
width: 100%;
margin: 0px 20px;
}
.page-template-template-fullwidth-php h2 {
font-size: 32px;
font-weight: normal;
color: #06657f;
margin-bottom: 5px;
}